<template>
  <v-container>

    <v-row justify="center mt-3 mb-4">
      <v-img contain=true src="logojjoo.png" max-height="250" max-width="250" content-class="center"></v-img> 
    </v-row>

    <p class="mt-5 mx-3 text-justify font-weight-medium">
        Els Jocs Olímpics de Barcelona’92 van marcar un abans i un després a la capital, van servir per reinventar-la i
        obrir-la al mar. La Prèvia ha tingut 30 anys més per a preparar els seus Jocs Olímpics i iniciar la Festa Major
        com Déu mana. En aquest viatge obrirem Esparreguera al Llobregat, recuperarem l’essència esparreguerina,
        i navegarem pels escenaris més emblemàtics de la vila gràcies a 59 esports i reptes olímpics.
        Excel·lència, amistat, esportivitat, igualtat i perseverància són alguns dels valors dels Jocs Olímpics que cal
        que predominin en el transcurs de l’activitat. Teniu 3h per a aconseguir una lloc al Olímp esparreguerí.
        Que comencin els Jocs Olímpics de La Prèvia!
    </p>

    <v-row class="mt-3 px-3">
        
    </v-row>
    
  </v-container>
</template>

<script>

  export default {
    data () {
      return {
        
      }
    },
  }
</script>

<style scoped>

.container {
  background-image: url("https://i.ibb.co/5MTKvcz/Fons-Sense-Muntanya.png");
  background-size: cover;
  background-position: center;
  height: 100%;
}
  
</style>